/* Reset */
.outline {
    border: 1px dotted #f09;
}

body {
  color: #666;
}

p {
  line-height: 1.6;
}

hr {
  border-top: 1px solid #ddd;
}

@media (min-width: 992px) {
  .p0 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .pr5 {
    padding-right: 5px;
  }
  .pl5 {
    padding-left: 5px;
  }
}

.py40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

/* remove placeholder class and styles */
.placeholder {
  background: #f2f2f2;
  border: 1px solid #878787;
  display: block;
  width: 100%;
}

.placeholder.video {
  min-height: 290px;
}

.placeholder.side-image {
  min-height: 500px;
}

/* Header */

.header {
  padding: 20px 0;
  border-bottom: 5px solid #878787;
}

.logo {
  background: url('../images/logo.png') 0 0 no-repeat;
  width: 280px;
  height: 65px;
}

.logo a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

.logo_container_tv {
    margin-bottom: 10px;
    padding-top:10px;
}

/* Social Icons */
.et-social-icons-tv {
    display: block;
    float: none; 
    float: right;
}

.et-social-icons-tv li { 
    margin-left: 12px;
    float: right;
    display: inline-block;
    margin-top: 15px;
} 


.et-social-icon a {
    display: inline-block;
    position: relative;
    color: #666;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    transition: color 300ms ease 0s;
} 

.et-social-icon a:hover {
    opacity: 0.8;
} 

/* Footer */
 
.footer {
  background: #878787;
  padding: 10px;
  margin-top: 40px;
  margin-bottom: 10px;
}

.footer p {
  margin: 0 0;
  color: #fff;
}

.footer a {
  margin: 0 0;
  color: #fff;
}

/* tabs */
.tab-content {
  padding: 10px 0px;
}

 
 /* app styles  */

.wait_msg {
    font-size: 16px;
}
 

.hint { 
    margin-top: 25px;
} 

.error {
    color: red;
    padding: 3px 0 0 5px;
    font-weight: bold;
    display: inline-block;
}